Bug 181523 - Update libshout to 2.2
Update libshout to 2.2
Product: Fedora
Classification: Fedora
Component: libshout (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-02-14 15:12 EST by Brandon Holbrook
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-14 11:18:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brandon Holbrook 2006-02-14 15:12:24 EST
Description of problem:
I have a package I'd like included with Fedora Extras (php-shout,
phpshout.sf.net) that requires libshout-2.x.  Libshout 1.x hasn't been developed
since 2002.  If possible, I'd like libshout updated to 2.2 in devel (for FE5). 
If there are packages that depend on libshout-devel-1.0.9 that would break by an
outright upgrade, I'd be glad to sponsor a libshout2-devel package to contain
this code.

Version-Release number of selected component (if applicable):
devel (fc5)

Additional info:
libshout-1.0.9 was released April 2002
libshout-2.2 was released Jan 2006
Comment 1 Brandon Holbrook 2006-02-19 02:21:53 EST
Thomas... any input?
Comment 2 Dmitry Butskoy 2006-03-17 12:54:32 EST
2.2 rpms still are not present in the download development tree...
Comment 3 Matthias Saou 2006-03-29 06:51:38 EST
Just checked, and 2.2-3.fc5 has made it into FE-5 since the last comment :-)

Note You need to log in before you can comment on or make changes to this bug.